.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.759277;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.396000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.600000px;}
._1{margin-left:-1.102080px;}
._2{width:1.328160px;}
._3{width:2.416960px;}
._5{width:8.723840px;}
._0{width:10.224000px;}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.360000px;}
.fs1{font-size:39.456000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:16.504278px;}
.y19{bottom:19.823722px;}
.y2b{bottom:21.127600px;}
.y4e{bottom:21.164778px;}
.y1d{bottom:21.443611px;}
.y42{bottom:21.483444px;}
.y2f{bottom:22.211067px;}
.y3e{bottom:23.129889px;}
.y44{bottom:24.789611px;}
.y1f{bottom:24.882556px;}
.y3a{bottom:25.174667px;}
.y14{bottom:25.201222px;}
.y23{bottom:29.131444px;}
.y48{bottom:29.158000px;}
.y50{bottom:30.406111px;}
.y2d{bottom:30.528267px;}
.y25{bottom:32.158778px;}
.y4a{bottom:32.185333px;}
.y36{bottom:39.381889px;}
.y27{bottom:40.470667px;}
.y31{bottom:42.446400px;}
.y1b{bottom:45.024944px;}
.y40{bottom:45.064778px;}
.y34{bottom:45.436556px;}
.ye{bottom:45.502944px;}
.y29{bottom:46.684667px;}
.y46{bottom:48.211611px;}
.y38{bottom:50.030667px;}
.y12{bottom:50.057222px;}
.y21{bottom:51.491222px;}
.y17{bottom:58.063722px;}
.y3c{bottom:61.369889px;}
.y30{bottom:68.672667px;}
.y52{bottom:71.381333px;}
.y16{bottom:72.403722px;}
.y2e{bottom:88.908000px;}
.y51{bottom:91.616667px;}
.y2c{bottom:101.814000px;}
.y4f{bottom:104.522667px;}
.y28{bottom:107.231333px;}
.y4c{bottom:109.302667px;}
.y2a{bottom:111.214667px;}
.y26{bottom:113.445333px;}
.y4d{bottom:113.764000px;}
.y4b{bottom:115.516667px;}
.y24{bottom:143.718667px;}
.y20{bottom:145.949333px;}
.y49{bottom:146.268000px;}
.y22{bottom:146.746000px;}
.y47{bottom:149.295333px;}
.y45{bottom:152.163333px;}
.y1e{bottom:172.558000px;}
.y1a{bottom:173.992000px;}
.y43{bottom:175.585333px;}
.y3f{bottom:177.656667px;}
.y15{bottom:178.931333px;}
.y3b{bottom:182.118000px;}
.y1c{bottom:197.573333px;}
.y41{bottom:201.238000px;}
.y37{bottom:214.781333px;}
.y11{bottom:219.242667px;}
.y3d{bottom:220.358000px;}
.y18{bottom:224.341333px;}
.y39{bottom:239.637333px;}
.y33{bottom:243.939333px;}
.y13{bottom:244.098667px;}
.yd{bottom:245.373333px;}
.y35{bottom:249.994000px;}
.yf{bottom:274.372000px;}
.yc{bottom:317.325611px;}
.y32{bottom:322.902278px;}
.yb{bottom:333.258944px;}
.y9{bottom:396.421333px;}
.y8{bottom:412.036000px;}
.y7{bottom:427.650667px;}
.y6{bottom:443.265333px;}
.y5{bottom:458.880000px;}
.y4{bottom:474.494667px;}
.y3{bottom:490.109333px;}
.y2{bottom:505.724000px;}
.y1{bottom:521.365222px;}
.ya{bottom:554.480000px;}
.h6{height:34.308000px;}
.h1{height:37.510080px;}
.h2{height:37.601568px;}
.h4{height:37.967520px;}
.h7{height:42.223333px;}
.hb{height:48.756000px;}
.h14{height:51.464667px;}
.hd{height:52.102000px;}
.h16{height:53.536000px;}
.h3{height:53.789062px;}
.h1b{height:55.448000px;}
.h1c{height:58.794000px;}
.he{height:58.953333px;}
.h9{height:59.431333px;}
.h10{height:67.398000px;}
.h1e{height:67.557333px;}
.h18{height:68.616000px;}
.h15{height:70.106667px;}
.h11{height:73.452667px;}
.h19{height:87.952000px;}
.h12{height:90.023333px;}
.h17{height:94.006667px;}
.hc{height:99.264667px;}
.h5{height:100.061333px;}
.h13{height:102.610667px;}
.h1d{height:105.638000px;}
.h8{height:109.302667px;}
.hf{height:112.170667px;}
.h1a{height:131.928000px;}
.ha{height:139.576000px;}
.h0{height:717.000000px;}
.w2{width:112.011333px;}
.w1{width:117.269333px;}
.w3{width:130.016000px;}
.w4{width:145.630667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:3.213222px;}
.x7{left:6.665444px;}
.x2{left:347.851222px;}
.x1{left:360.664278px;}
.x4{left:373.477333px;}
.x8{left:375.575222px;}
.x6{left:490.906000px;}
.x9{left:634.784000px;}
.x3{left:644.503333px;}
.xa{left:764.800000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.397657pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.144603pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.615063pt;}
._1{margin-left:-1.106691pt;}
._2{width:1.333717pt;}
._3{width:2.427073pt;}
._5{width:8.760341pt;}
._0{width:10.266778pt;}
.fs4{font-size:36.150628pt;}
.fs0{font-size:39.524686pt;}
.fs1{font-size:39.621088pt;}
.fs3{font-size:40.006695pt;}
.fs2{font-size:72.301255pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:16.573333pt;}
.y19{bottom:19.906667pt;}
.y2b{bottom:21.216000pt;}
.y4e{bottom:21.253333pt;}
.y1d{bottom:21.533333pt;}
.y42{bottom:21.573333pt;}
.y2f{bottom:22.304000pt;}
.y3e{bottom:23.226667pt;}
.y44{bottom:24.893333pt;}
.y1f{bottom:24.986667pt;}
.y3a{bottom:25.280000pt;}
.y14{bottom:25.306667pt;}
.y23{bottom:29.253333pt;}
.y48{bottom:29.280000pt;}
.y50{bottom:30.533333pt;}
.y2d{bottom:30.656000pt;}
.y25{bottom:32.293333pt;}
.y4a{bottom:32.320000pt;}
.y36{bottom:39.546667pt;}
.y27{bottom:40.640000pt;}
.y31{bottom:42.624000pt;}
.y1b{bottom:45.213333pt;}
.y40{bottom:45.253333pt;}
.y34{bottom:45.626667pt;}
.ye{bottom:45.693333pt;}
.y29{bottom:46.880000pt;}
.y46{bottom:48.413333pt;}
.y38{bottom:50.240000pt;}
.y12{bottom:50.266667pt;}
.y21{bottom:51.706667pt;}
.y17{bottom:58.306667pt;}
.y3c{bottom:61.626667pt;}
.y30{bottom:68.960000pt;}
.y52{bottom:71.680000pt;}
.y16{bottom:72.706667pt;}
.y2e{bottom:89.280000pt;}
.y51{bottom:92.000000pt;}
.y2c{bottom:102.240000pt;}
.y4f{bottom:104.960000pt;}
.y28{bottom:107.680000pt;}
.y4c{bottom:109.760000pt;}
.y2a{bottom:111.680000pt;}
.y26{bottom:113.920000pt;}
.y4d{bottom:114.240000pt;}
.y4b{bottom:116.000000pt;}
.y24{bottom:144.320000pt;}
.y20{bottom:146.560000pt;}
.y49{bottom:146.880000pt;}
.y22{bottom:147.360000pt;}
.y47{bottom:149.920000pt;}
.y45{bottom:152.800000pt;}
.y1e{bottom:173.280000pt;}
.y1a{bottom:174.720000pt;}
.y43{bottom:176.320000pt;}
.y3f{bottom:178.400000pt;}
.y15{bottom:179.680000pt;}
.y3b{bottom:182.880000pt;}
.y1c{bottom:198.400000pt;}
.y41{bottom:202.080000pt;}
.y37{bottom:215.680000pt;}
.y11{bottom:220.160000pt;}
.y3d{bottom:221.280000pt;}
.y18{bottom:225.280000pt;}
.y39{bottom:240.640000pt;}
.y33{bottom:244.960000pt;}
.y13{bottom:245.120000pt;}
.yd{bottom:246.400000pt;}
.y35{bottom:251.040000pt;}
.yf{bottom:275.520000pt;}
.yc{bottom:318.653333pt;}
.y32{bottom:324.253333pt;}
.yb{bottom:334.653333pt;}
.y9{bottom:398.080000pt;}
.y8{bottom:413.760000pt;}
.y7{bottom:429.440000pt;}
.y6{bottom:445.120000pt;}
.y5{bottom:460.800000pt;}
.y4{bottom:476.480000pt;}
.y3{bottom:492.160000pt;}
.y2{bottom:507.840000pt;}
.y1{bottom:523.546667pt;}
.ya{bottom:556.800000pt;}
.h6{height:34.451548pt;}
.h1{height:37.667026pt;}
.h2{height:37.758897pt;}
.h4{height:38.126380pt;}
.h7{height:42.400000pt;}
.hb{height:48.960000pt;}
.h14{height:51.680000pt;}
.hd{height:52.320000pt;}
.h16{height:53.760000pt;}
.h3{height:54.014121pt;}
.h1b{height:55.680000pt;}
.h1c{height:59.040000pt;}
.he{height:59.200000pt;}
.h9{height:59.680000pt;}
.h10{height:67.680000pt;}
.h1e{height:67.840000pt;}
.h18{height:68.903096pt;}
.h15{height:70.400000pt;}
.h11{height:73.760000pt;}
.h19{height:88.320000pt;}
.h12{height:90.400000pt;}
.h17{height:94.400000pt;}
.hc{height:99.680000pt;}
.h5{height:100.480000pt;}
.h13{height:103.040000pt;}
.h1d{height:106.080000pt;}
.h8{height:109.760000pt;}
.hf{height:112.640000pt;}
.h1a{height:132.480000pt;}
.ha{height:140.160000pt;}
.h0{height:720.000000pt;}
.w2{width:112.480000pt;}
.w1{width:117.760000pt;}
.w3{width:130.560000pt;}
.w4{width:146.240000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x5{left:3.226667pt;}
.x7{left:6.693333pt;}
.x2{left:349.306667pt;}
.x1{left:362.173333pt;}
.x4{left:375.040000pt;}
.x8{left:377.146667pt;}
.x6{left:492.960000pt;}
.x9{left:637.440000pt;}
.x3{left:647.200000pt;}
.xa{left:768.000000pt;}
}
